» Ubuntu » Pakete

Error

two or more packages specified (libghc-data-default-prof oneiric)